<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="b31 c. 1" xml:id="b31_1" facs="b31_1.jpg" />Al nome di Dio, a dì 6 di <w n="b31_7" type="calendario" ref="#4403" pos="s.m.">lulglo</w> 1398.<lb />
               Ogi per lo <w n="b31_8" type="" ref="#6139" pos="s.m.">Priore</w> di <placeName n="b31_9" type="0" ref="#6748">Santa Maria in Chastello</placeName> vi scrissi, e dissiti<lb />
               brieve per non avé tenpo. E solo ti fo questa, perché ttu faccia dire<lb />
               sùbito a <persName n="b31_10" type="0" ref="#3196">Guaspare di ser Bar<supplied>tolo</supplied></persName> <supplied>anche</supplied> se fosse mezanotte, chome<lb />
               quello da <placeName n="b31_6" type="0" ref="#6471">Roma</placeName> à tratti <w n="b31_5" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> 150: sì che il fatto <formula>[<g ref="ell" />]</formula> debe eserre fatto.<lb />
               Altro non dicho per fretta. Idio di guardi.<lb />
               per <persName n="b31_3" type="0" ref="#3017">Franciescho di Marcho</persName>, in <placeName n="b31_2" type="0" ref="#2859">Firenze</placeName>.<lb />
               Mona <persName n="b31_1" type="0" ref="#4600">Margherita</persName>, donna di <persName n="b31_3" type="0" ref="#3017">Franciescho di Marcho</persName>, in <placeName n="b31_4" type="0" ref="#6112">Prato</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>